Subject: linux-next: manual merge of the mips tree with Linus' tree

From: Mark Brown <[email-masked]>
Date: Wed, 18 Sep 2019 12:33:23 +0100

Hi all,

Today's linux-next merge of the mips tree got a conflict in:

  Documentation/index.rst

between several commits from Linus' tree and commit:

  97689a1a3fdad101d ("doc: Add doc for the Ingenic TCU hardware")

from the mips tree.

I fixed it up (see below) and can carry the fix as necessary. This
is now fixed as far as linux-next is concerned, but any non trivial
conflicts should be mentioned to your upstream maintainer when your tree
is submitted for merging.  You may also want to consider cooperating
with the maintainer of the conflicting tree to minimise any particularly
complex conflicts.

diff --cc Documentation/index.rst
index b5fd87e7dbee4,87214feda41fb..0000000000000
--- a/Documentation/index.rst
+++ b/Documentation/index.rst